Never Fails to Amaze Me!!!

Post your update and upgrade related errors here
Forum rules
Before you post please read this

Never Fails to Amaze Me!!!

Postby Myself on Mon Dec 10, 2012 8:09 pm

It Never Fails to Amaze Me the Wonders of how some human brains work, or what's left of some of them!!!
(Well, I'm surviving with the loss of 33% and told it's impossible for me to be alive thanks to prescribed "Synthetic Crap", as best Neurologists and Neurosurgeons called Pfizer's 'wonder' pain reliever drug (now they give it for just about everything!!! Even pain of osteoporosis!!!! Believe me the eventual pain caused by taking the crap is far worse!!!) that is proven to cause a host of serious health problems including a 400+% increased risk of severe bone fractures inc spinal - I only lost 55mm off my spine in a split second!!! In front of my children!!!)

So.... ...we cannot update to Pack5 as it seems it's not been tested properly before release and just Kills 64bit systems (32bit updated fine - except the sound is Muted on every reboot !!!) but even worse some Fool removes files needed to make an old LMDE Update Pack 4 backups work.

I am now forced to us a backup that is Pack 4, with every application updated, but if I try to install Pack5 it refuses due to Just So Many Errors!!!!
But I need to install Epson printer drivers to do printouts for disabled people for tomorrow.
Guess what!!!!????
Some IdI@T Tw@T has removed the Epson drivers and I therefore cannot install and do the printing.
Talk about Complete Fools in charge of what was a decent very usable OS!!!!!!!!!!!!!!!
The only OS out of over 100 I tested before installing that worked well with my combination of hardware.
Linux Mint is just going from bad to worse - whatever the reviewers say.
I'm now been forced by the Silly Irish - hope it's not too much Guinness! - to seek an alternative, more reliable and better OS - Another long time consuming search!
What a Wonderful Pure Waste of Time!!!
LM is Now Almost As Bad as Microsoft in the '90s!!!
Sorry, guys but please TEST, TEST & TEST again before releasing - and when something is working well, if you cannot improve it, please, just leave it alone!!!
Stop going backwards - far too many doing that!
CPU = U9300, 4GB RAM, Intel GM45 Graphics @ resolution 1366x768, 128GB internal drive, 6TB external storage, Main OS = LMDE Xfce 64bit UP4. 2nd OS = LMDE Xfce 64bit UP4, Other installed OSs = Bodhi 1.4.0, Ubuntu 10.04 & 12.04, Mandriva & Windows.
Myself
Level 3
Level 3
 
Posts: 170
Joined: Fri Feb 24, 2012 2:42 pm
Location: Netherlands

Linux Mint is funded by ads and donations.
 

Re: Never Fails to Amaze Me!!!

Postby TomRoche on Mon Dec 10, 2012 11:25 pm

Myself wrote:we cannot update to Pack5 as it seems it's not been tested properly before release and just Kills 64bit systems


I can attest that I recently put UP5 on an amd64 box which continues to live and function. But don't let that get in the way of a good rant :-)
TomRoche
Level 3
Level 3
 
Posts: 168
Joined: Thu Jan 13, 2011 2:52 pm


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 2 guests